﻿@charset 'utf-8';
/*
Theme Name: Daily Observer Child    
Theme URI: http://dailyobserver.axiomthemes.com/
Description: Daily Observer - Multipurpose and Multiskin Responsive Wordpress theme
Author: axiomthemes
Author URI: http://axiomthemes.com/
Template: daily-observer
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: daily-observer
*/


@import url("../daily-observer/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */



.isotope_filters {
    text-align: left;

}

#home-posts div.post_thumb {
    height: auto;
    
}

#home-posts a.hover_icon {
    height: 100%;
}

#home-featured h4.post_title {
    font-size: 1.75em;
    
}

.menu_show .menu_main_nav_area {
    text-align: right;
}

.menu-item-12:before {
    display: block;
    background-image: url("./images/logo.png")
}

.top_panel_top {
    display: none;
}

.top_panel_middle {
    display: none;
}

.sidebar_inner aside {
    box-shadow: none !important;
}

.sidebar_inner aside:after {
    background: none !important;
}

.widget_title:after {
    height: 1px !important;
    top: 8px !important;
}

#menu_user {
    display: none !important;
}



.post_descr .sc_button.sc_button_style_filled {
    background-color: #1f4f94 !important;
}

.post_descr .sc_button.sc_button_style_filled:hover {
    background-color: #404040 !important;
}

.top_panel_bottom .content_wrap {
    vertical-align: middle;
}

ul.menu_main_nav {
    width: 80%;
    float: right;
    text-align: right;
    margin-top: 13px;
}

.logo-container-responsive {
    display: none;

}

#menu_main li {
    margin-left: 0;
}

    #menu_main li:before {
        display: none;
    }
    
    #menu_main li a {
        margin: 0 10px;
    }
    
    
.nk-logo {
        float: left;
    margin: 20px 0;
}

img.nk-logo {
    width: 200px;
}

.post_info_couner {
    display: none;
}

.copyright_wrap_inner {
    background-color: #1f4f94 !important;
}

#daily_observer_widget_twitter-4 h5.widget_title:before {
        font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.2em;
    content: "\f099";
    color: #00b1e4;
    padding-right: 10px;
}

#ffwd_info-2 h5.widget_title:before {
        font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.2em;
    content: "\f082";
    color: #004A9A;
    padding-right: 10px;
}

#daily_observer_widget_calendar-2 h5.widget_title:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.2em;
    content: "\f073";
    color: #1f4f94;
    padding-right: 10px;
}

#search-4 h5.widget_title:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.2em;
    content: "\f002";
    color: #1f4f94;
    padding-right: 10px;
}

.vc_btn3-container a {
    border-radius: 3px !important;
    font-family: Roboto;
    text-transform: uppercase;
}

.vc_grid-filter-item {
    border-radius: 3px !important;
}

.vc_gitem-col {
    padding: 10px 0 0 0 !important;
}

.sc_socials_item a {
    color: #1f4f94 !important;
}

.vc_grid-pagination-list {
    text-align: left !important;
}

.tribe-events-cost {
    display: none;
}

.tribe-events-schedule h2 {
    font-family: Raleway !important;
    font-weight: 400 !important;
}

.tribe-events-cal-links {
    display: none !important;
}

.tribe-events-single-event-title {
    display: none !important;
}

h2.tribe-events-page-title {
    display: none !important; 
    text-align: left;
}

li.tribe-bar-views-option a span {
    font-family: Roboto;
    font-size: 12px;
}

a.tribe-events-ical {
    display: none !important;
}

#tribe-events-day .tribe-events-content {
    float: left;
}

a.tribe-events-read-more {
    margin: 0 !important;

   
}

.tribe-events-event-cost span {
    display: none !important;
}

.copyright_text a {
    text-decoration: underline;
}

    .copyright_text a:hover {
        text-decoration: none;
    }

    .sc_button {
    text-decoration: none;
}
    
    
.tribe-events-notices {
    width: 65%;
    margin-top: 0;
}

@media (max-width: 1279px) and (min-width: 1136px) {
    ul.menu_main_nav {
        width: 75%;
        float: right;
        text-align: right;
        margin-top: 13px;
    }

    #home-posts div.post_thumb {
        height: auto;
    }
}

@media (max-width: 1135px) and (min-width: 960px) {
    ul.menu_main_nav {
        width: 75%;
        float: right;
        text-align: right;
        margin-top: 13px;
    }
    
    #home-posts div.post_thumb {
        height: auto;
    }

}


@media (max-width: 959px) and (min-width: 768px) {
    .logo-container {
        text-align: center;
    }

    .nk-logo {
        float: none;
    }

    ul.menu_main_nav {
        width: 100%;
        
        text-align: center;
        margin-top: 13px;
    }

    #home-posts div.post_thumb {
        height: auto;
    }
}

@media (max-width: 767px)  {

    .logo-container {
        display: none;
    }

    .logo-container-responsive {
        display: block;
        position:relative;
        width: 100%;
        height: 100px;
        text-align: center;
    }

    .nk-logo {
        float: none;
    }

    #home-posts div.post_thumb {
        height: auto;
    }

}
